html {
height: 100%;
padding:0px;
margin:0px;
padding-top:5px;
}

body {
padding: 0;
margin: 0;
margin-left: 5cm;
margin-right: 5cm;
/*font-family: Myriad Pro, Arial, sans-serif;*/

/*font-family: "Times New Roman",Georgia,Serif;*/
font-family: Garamond, serif;
/*font-family: Myriad Pro;*/
font-size: 16px;
font-weight: normal;
height: 100%;
background-color: #CCCCCC;
}

a img {border: none; } 

.navimg {
border-width: 2px;
border-style: solid;
color:#666666;
border-color:#666666;
}

a:hover .navimg {
border-width: 2px;
border-style: solid;
color:#333;
border-color:#333;
}

/*
.navimg a:hover {
color:#fff;
border-color:#fff;

}

.navlink a:hover img.navimg {
color:#fff;
border-color:#fff;

}
*/

/*
a .navlink img {
border: 2px;
color:#666666;
border-color:#666666;
}

a .navlink, a:link .navlink, a:visited .navlink {
color:#666666;
border-color:#666666;
text-decoration:none;
border:2px;
}
.navlink a, .navlink a:link, .navlink a:visited {
color:#666666;
text-decoration:none;
}

*/
a.navlink, a.navlink:link, a.navlink:visited, a.navlink:active {
color:#666666;
text-decoration:none;
}
a.navlink:hover {
color:#000000;
border:2px;
}

.biggray {
        color: #666666;
        font-style: italic;
        font-size: 24px;
}

.directors,.directors a {
        font-size: 36px;
        color: #000044;
	text-decoration:none;
}
.directors a:hover {
        color: #0000ff;
	text-decoration:underline;
}

.floatright { 
margin-right:50px;
margin-left:10px;
float: right; 
}

.floatleft{ 
margin-left:50px;
margin-right:10px;
float: left; 
}

/*
.style5 {
        font-size: 12px;
        color: #990000;
}
#apDiv1 {
        position:absolute;
        left:81px;
        top:117px;
        width:216px;
        height:160px;
        z-index:1;
}
#apDiv2 {
        position:absolute;
        left:31px;
        top:262px;
        width:238px;
        height:125px;
        z-index:1;
}
#apDiv3 {
        position:absolute;
        left:262px;
        top:758px;
        width:409px;
        height:886px;
        z-index:2;
}
#apDiv4 {
        position:absolute;
        left:30px;
        top:395px;
        width:239px;
        height:444px;
        z-index:2;
        overflow: hidden;
}
#apDiv5 {
        position:absolute;
        left:17px;
        top:17px;
        width:210px;
        height:99px;
        z-index:1;
}

.style13 {
        color: #666666;
        font-style: italic;
        font-size: 24px;
}
*/

/*
a:link {
        text-decoration: none;
        color: #666666;
}
a:visited {
        text-decoration: none;
        color: #666666;
}
a:hover {
        text-decoration: none;
}
a:active {
        text-decoration: none;
}
*/
